{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.26.3",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqC01SCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADWqhAAsZiCcnzqX9UQ5t/P7Y7QuCmZksN75B7EG6gk++kicAaPBALj5jNomzJU\nP8jmAJKxGoTXUWJ8wqUBsTbpW6OaboGBjfZT/2ncOI4PT4LFbnsMRtsv7sERzdDr\nTIMlyu+Cfcrdi5Gv0N3BoDr1LOIj4jBKw9MaL4/FWqsrCdeXTOBrm3lvfAwvl1qO\nyp9KGzkWAvrXl+IdufFG5dzR8zeHKgt9lWM27946fjdh6fQ7gxxBNTPZkCBwFKzT\nwWl1ZLhe4zko39QU/DBWOEvDb83J4+56Q7nSdjBQRlQN3F4reN4yuF74HwiTq7zT\nE5Iv1G+lP48bYJ+vxP97sEx/UoXD09/7HvRO6ySBnHnxadrJFMhDBOIvf2m0HJB0\n+CxuxkwfQ5dGWXvKZeAkv9j/nEP4p23z2Rd3MmyhmcT1+ZFff7ynkyzKL81hkNDY\nXEd+uKHEVROAUoNbPrUSF6MQre8UxPBDwhBF0e0yok4mAD5BdbbA9SZwmlpbsL90\nOP9opgTYdyVGcdqC5ATEjQNZigGI0dVuSbGpRmwO/8Uo/2cGRWBUMs1lp+hEQ5zg\nAvEOKMITyfzkRIzoG2aGkrWsp+AeFbC9Z1uCjs/qG6ckgLhf7PWy2L0efet0dD/y\na70hMoD2+cYdQRl7MJEfR11iasQqM2jPUiUMAyv68nwcWloQVeQ=\n=5/2H\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
